# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product_id: 
  price: 9.99
  nbr: 9.99
  archived: false

two:
  p_product_id: 
  price: 9.99
  nbr: 9.99
  archived: false
